================
Example Tutorial
================

A friendly message about why {{cookiecutter.project_name}} is useful for this
walkthrough.

.. todo:: Update tutorial for {{cookiecutter.project_name}}
